﻿/* sprite */
/* prodetailsinfo */
.prodetailsinfo {
	position: relative;
	padding: 15px 0;
	clear: both;
	zoom: 1;
}
.pleft {
}
#preview {
}
/* box */
.box2 {
	padding-left: 10px;
	float: left;
	width: 365px;
	position: relative;
	overflow: hidden;
	z-index: 5;
	border-bottom:#ccc dashed 1px;
}
.tb-pic a {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.tb-pic a img {
	vertical-align: middle;
	width: 355px;
	height: 355px;
	border: none;
}
.tb-pic a {
 *display:block;
 *font-family:Arial;
 *line-height:1;
}
.big-pic {
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: url(../images/big-pic.jpg) no-repeat 10px center;
}
.big-pic a {
	height: 20px;
	line-height: 20px;
	color: #9a0000;
	padding-left: 28px;
}
.tb-booth {
	border: 1px solid #CDCDCD;
	position: relative;
	padding:2px;
	z-index: 1;
}
.tb-s310, .tb-s310 a {
	height: 355px;
	width: 355px;
}
.tb-s310, .tb-s310 img {
	max-height: 355px;
	max-width: 355px;
}
.tb-s310 a {
}
.tb-s40 a {
*font-size:35px;
}
.tb-s40, .tb-s40 a {
	height: 64px;
	width: 64px;
}
.tb-s40 a img {
	height: 62px;
	width: 62px;
}
.tb-thumb {
	margin: 10px 0 0;
	overflow: hidden;
}
.tb-thumb li {
	list-style: none;
	background: none repeat scroll 0 0 transparent;
	float: left;
	height: 66px;
	width: 66px;
	margin: 0 5px;
	overflow: hidden;
}
.tb-thumb .tb-selected {
	height: 62px;
	width: 62px;
	padding: 1px;
	border: #c00 1px solid;
}
.tb-thumb .tb-selected div {
	background-color: #FFFFFF;
	border: medium none;
}
.tb-thumb li div {
	width: 62px;
	height: 62px;
	display:block;
	overflow:hidden;
	padding:1px;
	border: 1px solid #CDCDCD;
}
div.zoomDiv {
	z-index: 999;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	background: #ffffff;
	border: 1px solid #000;
	display: none;
	text-align: center;
	overflow: hidden;
}
div.zoomMask {
	position: absolute;
	background: url(../images/mask.png) repeat scroll 0 0 transparent;
	cursor: move;
	z-index: 1;
}
/* prodbaseinfo_a */
.prodbaseinfo_a {
	float: left;
	padding-left: 10px;
	width: 355px;
	z-index: 6;
	display: inline;
}
.h2_prodtitle {
	font-size: 16px;
	color: #333;
	border-bottom:#c4284d dashed 1px;
	padding: 2px 0 10px;
	line-height: 1.6em;
}
.ul_prodinfo {
	overflow: hidden;
	zoom: 1;
}
.ul_prodinfo li {
	color: #333;
	list-style: none;
	font-size: 14px;
	line-height: 22px;
}
.ul_prodinfo li .img01{
	display:block;
	margin-right:10px;
	float:left;
}
.ul_prodinfo li span {
	font-size: 14px
}
.ul_prodinfo .li_normalprice, .ul_prodinfo .li_prono {
	height: 40px;
	line-height: 50px;
}
.li_normalprice b {
	font-weight: bold;
}
.li_normalattrs {
	background: #fafafa;
}
.rexian {
	font-size: 22px;
	font-weight: bold;
	color: #034091;
}
.ul_prodinfo .li_prono, .ul_prodinfo .li_marketprice, .ul_prodinfo .li_volume, .ul_prodinfo .li_weight, .ul_prodinfo .li_jf, .ul_prodinfo .li_brand .span_title {
	color: #999;
}
.ul_prodinfo .li_brand {
	width: 180px;
}
.li_prono {
	line-height: 2.9em;
}
.ul_prodinfo .b_proprice {
	font-size: 14px;
	color: #ce1919;
	font-weight: normal;
}
.ul_prodinfo a.a_brand {
	color: #c00;
}
.ul_prodinfo a.a_brand:hover {
	text-decoration: underline;
}
.ul_prodinfo .li_jf {
	clear: both;
	width: 300px;
}
.ul_prodinfo .li_jf b {
	font-weight: normal;
	color: #c00;
}
.ul_prodinfo .li_jf a.a_usejf {
	display: -moz-inline-stack;
	display: inline-block;
 *display:inline;
 *zoom:1;
	width: 80px;
	height: 22px;
	line-height: 22px;
	line-height: 25px\9;
	_line-height: 22px;
	overflow: hidden;
	background-position: -420px -120px;
	text-align: center;
	color: #fff;
	margin: 0 0 0 8px;
	filter: alpha(opacity=90);
	opacity: 0.9;
	vertical-align: middle;
}
.ul_prodinfo .li_jf a.a_usejf:hover {
	filter: alpha(opacity=100);
	opacity: 1.0;
}
.prodbaseinfo_a .div_choose {
	background: #fcf0f0;
	border: 1px solid #fbd2d2;
	margin-top: 7px;
	padding: 10px;
}
.prodbaseinfo_a .div_choose h3 {
	font-weight: normal;
	padding: 0 0 5px;
}
.pd_zx{
	width:139px;
	height:36px;
	margin-top:20px;
}
.pd_zx img{
	width:139px;
	height:36px;
	display:block;
}